.block-title {
  width: 96px;
  line-height: 32px;
  background: #f27c27;
  text-align: center;
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}
.content {
  text-indent: 2em;
  padding: 32px 8px;
  margin: 0;
  font-size: 14px;
  color: #333;
}
.map {
  margin: 0 auto;
  display: block;
}
#feedback-form {
  margin: 0;
}
#feedback-form textarea {
  border: 1px solid #e5e5e5;
  padding: 10px;
  width: 100%;
  margin: 24px 0;
  resize: none;
}
#feedback-form input[type="submit"] {
  float: right;
  background: #f27c27;
  color: #fff;
  width: 80px;
  line-height: 28px;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.15s linear;
  -moz-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
#feedback-form input[type="submit"]:hover {
  background: #f16d0f;
}
